Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Apr 2020 06:38:35 +0000

Hi Haedar Mohammad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi,
I bought an item from center point, the size of the shoe was small , you send for pick up!!
I returned the item.The money is not returned to my account.
I wanted to buy an item. Contacted your helpline on phone they said it is in credit return!
I cannot find any thing on the app. Please reimburse my money.
Regards,
Sofia Aqeel Ahmed
Sent from Mail for Windows 10

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/651328